### Function

# Gimp palette_get_info

since: 2.2

#### Declaration [src]

    gboolean
    gimp_palette_get_info (
      const gchar* name,
      gint* num_colors
    )

#### Description [src]

Retrieve information about the specified palette.

This procedure retrieves information about the specified palette. This includes the name, and the number of colors.

Available since: 2.2

#### Parameters

`name`

  Type: `const gchar*`

  The palette name.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`num_colors`

  Type: `gint*`

  The number of colors in the palette.

  The argument will be set by the function.

#### Return value

Type: `gboolean`

TRUE on success.